//----- KadFrame Ini File ----- SaveTime: 1395/03/25 - 14:46:07 

[Vessel.Vessel01x]
nDrawPosX.Data = 260
nDrawPosY.Data = 290
nDrawSizeX.Data = 95
nDrawSizeY.Data = 145
bDeviceIsInService.Data = 1
eActuatorControlType.Data = 0
Level_Phy.Tag = nSlider1_Edit
Level_SpanPhy.Data = 1150
Level_LowLevel.Data = 101
Level_HighLevel.Data = 800
Speed_ZeroPhy.Data = 0
Speed_LowLevel.Data = 12
strDeviceCaption.Data = Vessel01x2
Flow_LowLevel.Data = 11

